@font-face {
    font-family: Verdana-Bold;
    src: url('../fonts/Verdana-Bold.eot') format("eot"),
        url("../fonts/Verdana.ttf") format("ttf");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: Verdana;
    src: url("../fonts/Verdana-Regular.ttf") format("ttf"),
    url("../fonts/Verdana.eot") format("eot");
    font-weight: normal;
    font-style: normal;
}

.main-block {
    width: 100vw;
    height: 100vh;
    background-image: url("../images/main-background.png");
    background-size: cover;
    background-repeat: no-repeat;
    vertical-align: middle;
}

.main-header {
    height: 56px;
    background-color: rgba(0, 0, 0, 0.5);
    overflow: hidden;
}

.name-header {
    float: left;
    margin: 18px 0 0 81px;
    color: #ffffff;
    text-transform: uppercase;
    font-family: ﻿Verdana-Bold, serif;
    font-size: 20px;
    font-weight: bold;
    transition: all 0.3s ease-in 0s;
}

.name-header:hover {
    color: #3cb878;
}

.login-header {
    float: right;
    color: #ffffff;
    font-family: ﻿Verdana-Bold, serif;
    font-size: 16px;
    margin: 24px 75px 0 22px;
}

.link-login-header {
    color: #3cb878;
    text-decoration: none;
}

.link-login-header:active {
    color: #3cb878;
    text-decoration: none;
}

.sprite {
    float: right;
    background-image: url(../logos/sprites.png);
    background-repeat: no-repeat;
    margin: 18px 28px 0 0;
    transition: all 0.3s ease-in 0s;
}

.sprite:hover {
    background-image: url("../logos/sprites-hover.png");
}

.sprite-calender {
    width: 19px;
    height: 19px;
    background-position: 0 0;
}

.sprite-message {
    width: 28px;
    height: 20px;
    background-position: -19px 0;
}

.sprite-compass {
    width: 20px;
    height: 20px;
    background-position: -47px 0;
}

.sign-up-section {
    clear: both;
    height: calc(100vh - 56px);
    width: 100vw;
    position: relative;
}

.sign-up-form {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto auto;
    clear: both;
    width: 444px;
    height: 584px;
    background-color: #ffffff;
    border-radius: 10px;
}

.quadrate {
    position: absolute;
    top: 29px;
    width: 18px;
    height: 18px;
    background-color: #3cb878;
}

.main-forms {
    width: 325px;
    height: 523px;
    margin: 26px auto 0;
}

.sign-up-title {
    float: left;
    font-family: ﻿Verdana-Bold, serif;
    font-size: 22px;
}

.login-title {
    float: right;
    font-family: ﻿Verdana-Bold, serif;
    font-size: 14px;
    margin-top: 5px;
}

.login-title-link {
    color: #3cb878;
    text-decoration: none;
}

.login-title-link:active {
    color: #3cb878;
    text-decoration: none;
}

.btn {
    width: 157px;
    height: 46px;
    margin-top: 15px;
    border: none;
    border-radius: 3px;
}

.facebook-btn {
    clear: both;
    float: left;
    background-color: #305db8;
    text-align: left;
}

.google-btn {
    float: right;
    background-color: #df4a32;
}

.facebook-logo {
    float: left;
    width: 10px;
    height: 20px;
    background-image: url("../logos/facebook-logo.png");
    background-repeat: no-repeat;
    padding-right: 17px;
    border-right: 2px solid #2b54a5;
    margin-left: 17px;
}

.google-logo {
    float: left;
    width: 25px;
    height: 16px;
    background-image: url("../logos/google-logo.png");
    background-repeat: no-repeat;
    padding-right: 9px;
    border-right: 2px solid #c8422d;
    margin-left: 10px;
    margin-top: 2px;
}

.btn-title {
    float: right;
    color: #ffffff;
    font-family: ﻿Verdana-Bold, serif;
    font-size: 18px;

}

.facebook-title {
    margin-right: 17px;
}

.google-title {
    margin-right: 30px;
}

#registration-form {
    clear: both;
    padding-top: 30px;
}

#registration-block {
    border-top: 1px solid #848484;
    text-align: center;
    color: #848484;
    font-family: Verdana-Bold, serif;
    font-size: 14px;
}

#registration-block legend {
    padding: 0 30px;
}

.registration-line {
    width: 319px;
}

.registration-line {
    box-sizing: border-box;
    font-size: 14px;
    padding: 14px;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    margin-top: 9px;
}

.registration-line:focus {
    box-shadow: 5px 5px 5px #dbdbdb;
}

.checkbox-terms {
    text-align: left;
    margin-top: 22px;
}

#registration-checkbox {
    display: none;
}

#label-registration-checkbox:before {
    content: "\2714";
    text-align: center;
    color: #ffffff;
    display: inline-block;
    height: 14px;
    width: 14px;
    font-size: 14px;
    border: 1px solid #848484;
    border-radius: 3px;
}

#registration-checkbox:checked + #label-registration-checkbox:before {
    color: #70cb9c;
}

.term-and-condition {
    color: #70cb9c;
}

.term-and-condition:active {
    color: #70cb9c;
}

.create-account {
    width: 100%;
    height: 46px;
    margin-top: 28px;
    background-color: #329a65;
    border: none;
    border-radius: 7px;
    font-family: Verdana, sans-serif;
    font-size: 16px;
    font-weight: lighter;
    color: #ffffff;
}
